#-*- coding: utf-8 -*-

from pyrogram.client import Client
from functions import jsonLoad

config = jsonLoad("config.json")
app = Client(config["bot_name"], api_id=config["api_id"], api_hash=config["api_hash"], bot_token=config["bot_token"])